<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
</head>
<body>
	<script type="text/javascript">
		let a=parseInt(prompt("introduzca un numero"));
		let b=parseInt(prompt("introduzca otro numero"));
		let suma=0;
		let resta=0;
		let producto=0;
		let cociente=0;

		suma=a+b;
		resta=a-b;
		producto=a*b;
		cociente=a/b;


		console.log("la suma es",suma);
		console.log("la resta es",resta);
		console.log("el producto es",producto);
		console.log("la division es", cociente);
		document.write("la suma es ",suma,"<br>");
		document.write("la resta es ",resta,"<br>");
		document.write("el producto es ",producto,"<br>");
		document.write("la division es ",cociente,"<br>");
	</script>
</body>
</html>